Results 1 to 6 of 6
  1. #1
    Newbie
    Join Date
    May 2011
    Location
    Athens, Greece
    Posts
    9

    Default Error during update

    Hello,
    during the last days I get the following error:
    ---
    May 31 01:05:02 apexwall kernel: imklog 3.18.6, log source = /proc/kmsg started.
    May 31 01:05:02 apexwall rsyslogd: [origin software="rsyslogd" swVersion="3.18.6
    " x-pid="3273" x-info="http://www.rsyslog.com"] restart
    May 31 01:30:56 apexwall ut-update_blockpage: Unable to determine the available
    version, cancelling.
    Jun 1 01:05:01 apexwall kernel: imklog 3.18.6, log source = /proc/kmsg started.
    Jun 1 01:05:01 apexwall rsyslogd: [origin software="rsyslogd" swVersion="3.18.6
    " x-pid="3273" x-info="http://www.rsyslog.com"] restart
    Jun 1 01:36:55 apexwall ut-update_blockpage: Unable to determine the available
    version, cancelling.
    Jun 2 01:05:01 apexwall kernel: imklog 3.18.6, log source = /proc/kmsg started.
    Jun 2 01:05:01 apexwall rsyslogd: [origin software="rsyslogd" swVersion="3.18.6
    " x-pid="3273" x-info="http://www.rsyslog.com"] restart
    Jun 2 01:19:06 apexwall ut-update_blockpage: Unable to determine the available
    version, cancelling.
    ---
    Can anyone help on resolving it?
    Best,
    Spyros Samartzis

  2. #2
    Untangle Ninja mrunkel's Avatar
    Join Date
    Jul 2008
    Posts
    3,022

    Default

    This isn't a problem. What exactly would you like to resolve?
    Last edited by mrunkel; 06-02-2011 at 08:45 AM. Reason: nicer answer
    m.
    <BR>
    Big Frickin Disclaimer:
    While I'm pretty sure, I can't guarantee that I know what I'm doing. There might be a better way to do this, and this way might actually suck. Make sure you understand the implications of what you're doing before trying to follow these directions.
    <BR>It often helps troubleshooting if you have a good network map. Look <A HREF="http://forums.untangle.com/tip-day/5407-how-draw-network-diagram.html">here</A> if you want my advice on how to draw one. <BR> <B>Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com<B>

  3. #3
    Newbie
    Join Date
    May 2011
    Location
    Athens, Greece
    Posts
    9

    Default

    Hello,
    I am sorry for my ignorance but I thought that is was an error.
    Thanks for your promted response.
    Best,
    Spyros

  4. #4
    Untanglit
    Join Date
    Jul 2010
    Posts
    19

    Default

    So this message:

    ut-update_blockpage: Unable to determine the available version, cancelling.

    Is not a problem? Can I ask what it is regarding?

  5. #5
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,486

    Default

    It looks like ut-update_blockpage is unable to determine the available version and is cancelling.

    See mrunkel's post above.
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  6. #6
    Untanglit
    Join Date
    Jul 2010
    Posts
    19

    Default

    Lets try this. What is ut-update_blockpage ?

    Quote Originally Posted by dmorris View Post
    It looks like ut-update_blockpage is unable to determine the available version and is cancelling.

    See mrunkel's post above.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2